## minikube 1.36.0

=== debian/changelog ===
minikube (1.36.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.36.0 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 19:59:53 +0200

minikube (1.34.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.34.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 02:19:03 +0200

minikube (1.33.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.33.1 release
  * Bump the golang-go version required to build
  * Bump the Standards-Version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 22:38:52 +0200

minikube (1.33.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.33.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 13:04:47 +0200

minikube (1.31.1-2kaisen) kaisen-packages; urgency=medium

  * Remove armhf as supported architecture
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 20:32:13 +0100

minikube (1.31.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.31.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 18:07:56 +0100

minikube (1.29.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.29.0 version
  * Add the following dependancies:
    - virtualbox
    - docker.io
    - podman
    - qemu-system-x86
    - qemu-system
    - qemu-utils
    - libvirt-clients
    - libvirt-daemon-system
    - virtinst
  * Many improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 31 Jan 2023 00:14:39 +0100

minikube (1.28.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.28.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 17:36:03 +0100

minikube (1.27.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.27.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 19 Sep 2022 16:29:41 +0100

minikube (1.26.1-2kaisen) kaisen-packages; urgency=medium

  * Add docker.io, virtualbox and podman as recommended packages

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 10 Sep 2022 14:31:48 +0100

minikube (1.26.1-1kaisen) kaisen-packages; urgency=medium

  * Import minikube 1.26.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 19:35:17 +0100

minikube (1.26.0-1kaisen) kaisen-packages; urgency=medium

  * Import minikube 1.26.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 03:29:03 +0100

minikube (1.25.2-2kaisen) kaisen-packages; urgency=medium

  * Add minikube logo
  * Add docs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Mar 2022 23:34:28 +0100

minikube (1.25.2-1kaisen) kaisen-packages; urgency=medium

  * Import 1.25.2 version
  * Remove bash-completion as required package to build minikube
  * Upgrade packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 17:26:37 +0100

minikube (1.25.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.25.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jan 2022 18:09:06 +0100

minikube (1.24.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.24.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 21:02:33 +0100

minikube (1.23.2-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 02 Nov 2021 15:52:04 +0100
