=== debian/control ===
Source: minikube
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-go (>= 1.24.0)
Standards-Version: 4.7.2
Homepage: https://minikube.sigs.k8s.io
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/minikube
Vcs-Git: https://gitlab.com/kaisenlinux/packages/minikube.git
XS-Go-Import-Path: github.com/kubernetes/minikube

Package: minikube
Architecture: amd64 arm64
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 virtualbox,
	 docker.io,
	 podman,
	 qemu-system-x86,
	 qemu-system,
	 qemu-utils,
	 libvirt-clients,
	 libvirt-daemon-system,
	 virtinst,
Description: Run Kubernetes locally
